<!DOCTYPE html>
<html lang="en">

<head>
    <meta charSet="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="preload" href="/_next/static/media/c9a5bc6a7c948fb0-s.p.woff2" as="font" crossorigin=""
        type="font/woff2" />
    <link rel="stylesheet" href="/_next/static/css/8e8550057d7f3930.css" crossorigin="" data-precedence="next" />
    <link rel="stylesheet" href="/index.css" crossorigin="" data-precedence="next" />
    <link rel="preload" as="script" fetchPriority="low" href="/_next/static/chunks/webpack-68881ec14a4f19d1.js"
        crossorigin="" />
    <script src="/_next/static/chunks/fd9d1056-85aab0186376662d.js" async="" crossorigin=""></script>
    <script src="/_next/static/chunks/69-a2b2581aa4456cbb.js" async="" crossorigin=""></script>
    <script src="/_next/static/chunks/main-app-b5974a3df5b17070.js" async="" crossorigin=""></script>
    <script src="/_next/static/chunks/921-9f92df4ff83a4590.js" async=""></script>
    <script src="/_next/static/chunks/app/page-5400e22e647104ce.js" async=""></script>
    <title>Le Bistrot du phare</title>
    <meta name="description" content="Le Restaurant Bistrot du Phare à Saint Palais Sur Mer" />
    <meta name="next-size-adjust" />
    <script src="/_next/static/chunks/polyfills-c67a75d1b6f99dc8.js" crossorigin="" noModule=""></script>
</head>

<body class="__className_aaf875">
    <header id="Header_header__AF_3G">
        <section class="Header_topHeader__zOwy4" id="Header_topHeader__zOwy4">
            <div id="Header_logo__1FRrW"><img alt="Logo du bistrot du phare" loading="lazy" width="150" height="150"
                    decoding="async" data-nimg="1" style="color:transparent"
                    srcSet="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Flogo.9cd8f624.jpg&amp;w=256&amp;q=75 1x, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Flogo.9cd8f624.jpg&amp;w=384&amp;q=75 2x"
                    src="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Flogo.9cd8f624.jpg&amp;w=384&amp;q=75" /></div>
            <div class="Header_desktopMenu__QSHDV"><a class="Header_link__p2PJz">
                    <div class="Header_menuItem__DuO3o">À propos de nous</div>
                </a><a class="Header_link__p2PJz">
                    <div class="Header_menuItem__DuO3o">La carte</div>
                </a><a class="Header_link__p2PJz">
                    <div class="Header_menuItem__DuO3o">Galerie</div>
                </a><a class="Header_link__p2PJz">
                    <div class="Header_menuItem__DuO3o">Recrutement</div>
                </a><a class="Header_link__p2PJz">
                    <div class="Header_menuItem__DuO3o">Où sommes-nous ?</div>
                </a></div>
            <div class="Header_socialNetworkDesktop__8aMGc">
                <div class="Header_instagram___izBn"><a href="https://www.instagram.com/bistrotduphare17/"><img
                            alt="Logo instagram qui redirige sur le site instagram du restaurant" loading="lazy"
                            width="448" height="512" decoding="async" data-nimg="1" class="Header_logoNetwork__CQBVR"
                            style="color:transparent" src="/_next/static/media/instagram.dc485e85.svg" /></a></div>
            </div>
            <div class="Header_hamburger__UNsrD "><span class="Header_bar__odiVH  Header_blackcolor__c3ezV"></span><span
                    class="Header_bar__odiVH  Header_blackcolor__c3ezV"></span><span
                    class="Header_bar__odiVH  Header_blackcolor__c3ezV"></span></div>
        </section><img alt="Image du bistro du phare" loading="lazy" decoding="async" data-nimg="fill"
            style="position:absolute;height:100%;width:100%;left:0;top:0;right:0;bottom:0;object-fit:cover;color:transparent"
            sizes="100vw"
            srcSet="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fimg_header.821a6ced.jpg&amp;w=640&amp;q=75 640w, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fimg_header.821a6ced.jpg&amp;w=750&amp;q=75 750w, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fimg_header.821a6ced.jpg&amp;w=828&amp;q=75 828w, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fimg_header.821a6ced.jpg&amp;w=1080&amp;q=75 1080w, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fimg_header.821a6ced.jpg&amp;w=1200&amp;q=75 1200w, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fimg_header.821a6ced.jpg&amp;w=1920&amp;q=75 1920w, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fimg_header.821a6ced.jpg&amp;w=2048&amp;q=75 2048w, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fimg_header.821a6ced.jpg&amp;w=3840&amp;q=75 3840w"
            src="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fimg_header.821a6ced.jpg&amp;w=3840&amp;q=75" />
        <div id="Header_headerTextCenter__Ih0R8">
            <h2 id="Header_title__a3JC3">Le Bistrot du phare</h2>
            <div id="Header_horaire__5ce_A">
                <div id="Header_headerHoraire__3HdCb">
                    <p>Horaires d&#x27;ouvertures</p>
                    <div><img alt="chevron pour ouvrir les horaires d&#x27;ouvertures" loading="lazy" width="320"
                            height="512" decoding="async" data-nimg="1"
                            class="Header_chevron__ms85Y Header_chevronOpen__qyI1o" style="color:transparent"
                            src="/_next/static/media/chevron-right-solid.cabee44d.svg" /></div>
                </div>
                <div class="Header_horaireContainer__MbQww Header_horaireContainerVisible__kLZfB">
                    <p class="Header_horaireItem__uC7do"><span>Lundi</span>Fermé</p>
                    <p class="Header_horaireItem__uC7do"><span>Mardi</span>12h-18h30</p>
                    <p class="Header_horaireItem__uC7do"><span>Mercredi</span>12h-18h30</p>
                    <p class="Header_horaireItem__uC7do"><span>Jeudi</span>2h-18h30</p>
                    <p class="Header_horaireItem__uC7do"><span>Vendredi</span>2h-18h30</p>
                    <p class="Header_horaireItem__uC7do"><span>Samedi</span>2h-18h30</p>
                </div>
            </div>
        </div>
    </header>
    <main class="page_main__GlU4n">
        <section id="info-nous" class="page_aboutUs__ThE_D">
            <div id="page_imageAboutUs__fC_Ev"><img alt="Image qui montre le chef Jerome entrain de cuisiner"
                    loading="lazy" width="1440" height="1800" decoding="async" data-nimg="1" style="color:transparent"
                    srcSet="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fchef.8e1efbe1.jpg&amp;w=1920&amp;q=75 1x, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fchef.8e1efbe1.jpg&amp;w=3840&amp;q=75 2x"
                    src="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fchef.8e1efbe1.jpg&amp;w=3840&amp;q=75" /></div>
            <div id="page_textAboutUs__5sdqd">
                <h2 class="page_titleSection__ldcQY" id="page_titleAboutUs__mKz4K">À propos de nous</h2>
                <p id="page_presentationCuisineChef__p7tGX">Ma passion pour la cuisine se traduit par des plats sincères
                    et généreux, reflétant l&#x27;âme de notre terroir. Chaque assiette est une invitation à partager ma
                    joie de cuisiner avec les meilleurs produits de notre région.</p>
                <p id="page_presentationChef__H8GHJ">Jerome 4ème sélection française Paul Bocuse, École Alain Ducasse,
                    et école Gaston Lenotre</p>
            </div>
        </section>
        <section id="carte" class="page_carte__P_6nx">
            <div id="page_imgCarte__eJtmc"><img alt="Image d&#x27;un poisson du bistro du phare" loading="lazy"
                    width="1440" height="1800" decoding="async" data-nimg="1" style="color:transparent"
                    srcSet="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fpoisson.2b0983e4.jpg&amp;w=1920&amp;q=75 1x, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fpoisson.2b0983e4.jpg&amp;w=3840&amp;q=75 2x"
                    src="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fpoisson.2b0983e4.jpg&amp;w=3840&amp;q=75" /></div>
            <div id="page_textCartes__tnVhC">
                <h2 class="page_titleSection__ldcQY" id="page_titleCarte__kinMN">La carte</h2>
                <div id="page_descriptionAndBtn__UpzM3">
                    <p>Le Bistrot du Phare est l&#x27;endroit parfait pour un repas délicieux et convivial à
                        Saint-Palais-sur-Mer. Nous sommes à l&#x27;écart du centre dans un cadre exceptionnel face à la
                        mer avec une vue sur le phare de Cordouan et l&#x27;entrée de l&#x27;Estuaire. Nous sommes fiers
                        de vous présenter notre nouvelle carte, qui vous offrira une expérience culinaire riche en
                        saveurs et en textures. Notre menu a été soigneusement conçu pour répondre à tous les goûts et
                        toutes les envies. Que vous soyez amateur de viande ou de poisson, végétarien ou amateur de
                        plats classiques, nous avons quelque chose pour vous. Notre cuisine est 100% fait maison. Notre
                        chef utilise des ingrédients frais et de qualité, qui sont cuisinés avec passion pour vous
                        offrir des plats savoureux et originaux. Nos viandes sont d&#x27;origine française et de race,
                        nos poissons selon arrivage ou du jour sont pêchés à la cotinière en face de chez nous. Le
                        Bistrot du Phare est également l&#x27;endroit idéal pour se détendre avec un verre. Nous avons
                        une belle sélection de cocktails sans ou avec alcool. Nous avons hâte de vous accueillir au
                        Bistrot du phare pour un repas inoubliable. Venez découvrir notre nouvelle carte et laissez-nous
                        vous faire plaisir avec notre cuisine savoureuse et notre ambiance chaleureuse.</p><a
                        href="/carte/carte.pdf" download="carte.pdf">Voir le menu</a>
                </div>
            </div>
        </section>
        <section id="galerie" class="page_containerGallery__B57_1">
            <h2 class="page_titleSection__ldcQY" id="page_titleGallery__FBqsA">Galerie</h2>
            <div id="Gallery_gallery__3p_Eb">
                <div><img alt="Image d&#x27;un coucher de soleil devant le bistrot du phare" loading="lazy" width="1440"
                        height="1800" decoding="async" data-nimg="1" class="Gallery_imageReversed__Fh778"
                        style="color:transparent"
                        srcSet="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie1.59898543.jpg&amp;w=1920&amp;q=75 1x, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie1.59898543.jpg&amp;w=3840&amp;q=75 2x"
                        src="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie1.59898543.jpg&amp;w=3840&amp;q=75" />
                </div>
                <div><img alt="Image d&#x27;un poulpe cuisiné" loading="lazy" width="1440" height="1608"
                        decoding="async" data-nimg="1" class="Gallery_image__H7GwU" style="color:transparent"
                        srcSet="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie2.815af2be.jpg&amp;w=1920&amp;q=75 1x, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie2.815af2be.jpg&amp;w=3840&amp;q=75 2x"
                        src="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie2.815af2be.jpg&amp;w=3840&amp;q=75" />
                </div>
                <div><img alt="Image d&#x27;une entrée, deux toast avec du beurre d&#x27;algue" loading="lazy"
                        width="1440" height="1718" decoding="async" data-nimg="1" class="Gallery_imageReversed__Fh778"
                        style="color:transparent"
                        srcSet="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie3.add90fb1.jpg&amp;w=1920&amp;q=75 1x, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie3.add90fb1.jpg&amp;w=3840&amp;q=75 2x"
                        src="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie3.add90fb1.jpg&amp;w=3840&amp;q=75" />
                </div>
                <div><img alt="Image d&#x27;un table à l&#x27;exterieur du bistrot du phare" loading="lazy" width="1440"
                        height="1800" decoding="async" data-nimg="1" class="Gallery_image__H7GwU"
                        style="color:transparent"
                        srcSet="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie4.9a5ced25.jpg&amp;w=1920&amp;q=75 1x, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie4.9a5ced25.jpg&amp;w=3840&amp;q=75 2x"
                        src="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie4.9a5ced25.jpg&amp;w=3840&amp;q=75" />
                </div>
                <div><img alt="Image d&#x27;un dessert au chocolat" loading="lazy" width="1440" height="1800"
                        decoding="async" data-nimg="1" class="Gallery_imageReversed__Fh778" style="color:transparent"
                        srcSet="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie5.d7cece9c.jpg&amp;w=1920&amp;q=75 1x, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie5.d7cece9c.jpg&amp;w=3840&amp;q=75 2x"
                        src="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie5.d7cece9c.jpg&amp;w=3840&amp;q=75" />
                </div>
                <div><img alt="Image d&#x27;une assiette d&#x27;huitre" loading="lazy" width="1440" height="1521"
                        decoding="async" data-nimg="1" class="Gallery_image__H7GwU" style="color:transparent"
                        srcSet="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie6.940bd46b.jpg&amp;w=1920&amp;q=75 1x, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie6.940bd46b.jpg&amp;w=3840&amp;q=75 2x"
                        src="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Fgalerie6.940bd46b.jpg&amp;w=3840&amp;q=75" />
                </div>
            </div>
        </section>
        <section id="recrutement">
            <h2 class="page_titleSection__ldcQY">Recrutement</h2>
            <form id="Recrutement_form__KceSh"><input class="Recrutement_inputForm__YQ559" type="text"
                    placeholder="Votre nom" name="name" value="" /><input class="Recrutement_inputForm__YQ559"
                    type="email" placeholder="Votre email" name="email" value="" /><textarea
                    class="Recrutement_inputForm__YQ559" id="Recrutement_textMessageForm__SOIFR" name="message"
                    placeholder="Votre message"></textarea><button class="Recrutement_btnForm__4cYq1"
                    type="submit">Envoyer</button></form>
        </section>
        <section id="geocalisation">
            <h2 class="page_titleSection__ldcQY">Où sommes-nous ?</h2>
            <div><iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d89247.10681043142!2d-1.2043357813994453!3d45.65138228131322!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48017974c523ee57%3A0xe7581894ee7db76a!2sLe%20bistrot%20du%20phare!5e0!3m2!1sfr!2sfr!4v1707249196034!5m2!1sfr!2sfr"
                    width="100%" height="450" allowFullScreen="" loading="lazy"
                    referrerPolicy="no-referrer-when-downgrade"></iframe></div>
        </section>
    </main>
    <footer>
        <div class="Footer_footerContainer__77_mg">
            <div id="Footer_containerLogo__dn5MR"><img id="Footer_logo__C9vo8"
                    alt="Image de la vue sur le phare avec un couché de soleil" loading="lazy" width="150" height="150"
                    decoding="async" data-nimg="1" style="color:transparent"
                    srcSet="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Flogo.9cd8f624.jpg&amp;w=256&amp;q=75 1x, /_next/image?url=%2F_next%2Fstatic%2Fmedia%2Flogo.9cd8f624.jpg&amp;w=384&amp;q=75 2x"
                    src="/_next/image?url=%2F_next%2Fstatic%2Fmedia%2Flogo.9cd8f624.jpg&amp;w=384&amp;q=75" /></div>
            <div id="Footer_footerTextCenter__fgYHV">
                <p>COPYRIGHT © 2024 bistrot-du-phare.com</p>
                <p>Mentions Légales</p>
            </div>
        </div>
    </footer>
    <script src="/_next/static/chunks/webpack-68881ec14a4f19d1.js" crossorigin="" async=""></script>
    <script>(self.__next_f = self.__next_f || []).push([0]); self.__next_f.push([2, null])</script>
    <script>self.__next_f.push([1, "1:HL[\"/_next/static/media/c9a5bc6a7c948fb0-s.p.woff2\",\"font\",{\"crossOrigin\":\"\",\"type\":\"font/woff2\"}]\n2:HL[\"/_next/static/css/8e8550057d7f3930.css\",\"style\",{\"crossOrigin\":\"\"}]\n0:\"$L3\"\n"])</script>
    <script>self.__next_f.push([1, "4:HL[\"/_next/static/css/7595f9f4281d3467.css\",\"style\",{\"crossOrigin\":\"\"}]\n"])</script>
    <script>self.__next_f.push([1, "5:I[7690,[],\"\"]\n7:I[7831,[],\"\"]\n8:I[4615,[\"921\",\"static/chunks/921-9f92df4ff83a4590.js\",\"931\",\"static/chunks/app/page-5400e22e647104ce.js\"],\"\"]\n9:I[5613,[],\"\"]\na:I[1778,[],\"\"]\nc:I[8955,[],\"\"]\nd:[]\n"])</script>
    <script>self.__next_f.push([1, "3:[[[\"$\",\"link\",\"0\",{\"rel\":\"stylesheet\",\"href\":\"/_next/static/css/8e8550057d7f3930.css\",\"precedence\":\"next\",\"crossOrigin\":\"\"}]],[\"$\",\"$L5\",null,{\"buildId\":\"CFdIr_CskXJo0fDm72bUI\",\"assetPrefix\":\"\",\"initialCanonicalUrl\":\"/\",\"initialTree\":[\"\",{\"children\":[\"__PAGE__\",{}]},\"$undefined\",\"$undefined\",true],\"initialSeedData\":[\"\",{\"children\":[\"__PAGE__\",{},[\"$L6\",[\"$\",\"$L7\",null,{\"propsForComponent\":{\"params\":{}},\"Component\":\"$8\",\"isStaticGeneration\":true}],null]]},[null,[\"$\",\"html\",null,{\"lang\":\"en\",\"children\":[\"$\",\"body\",null,{\"className\":\"__className_aaf875\",\"children\":[\"$\",\"$L9\",null,{\"parallelRouterKey\":\"children\",\"segmentPath\":[\"children\"],\"loading\":\"$undefined\",\"loadingStyles\":\"$undefined\",\"loadingScripts\":\"$undefined\",\"hasLoading\":false,\"error\":\"$undefined\",\"errorStyles\":\"$undefined\",\"errorScripts\":\"$undefined\",\"template\":[\"$\",\"$La\",null,{}],\"templateStyles\":\"$undefined\",\"templateScripts\":\"$undefined\",\"notFound\":[[\"$\",\"title\",null,{\"children\":\"404: This page could not be found.\"}],[\"$\",\"div\",null,{\"style\":{\"fontFamily\":\"system-ui,\\\"Segoe UI\\\",Roboto,Helvetica,Arial,sans-serif,\\\"Apple Color Emoji\\\",\\\"Segoe UI Emoji\\\"\",\"height\":\"100vh\",\"textAlign\":\"center\",\"display\":\"flex\",\"flexDirection\":\"column\",\"alignItems\":\"center\",\"justifyContent\":\"center\"},\"children\":[\"$\",\"div\",null,{\"children\":[[\"$\",\"style\",null,{\"dangerouslySetInnerHTML\":{\"__html\":\"body{color:#000;background:#fff;margin:0}.next-error-h1{border-right:1px solid rgba(0,0,0,.3)}@media (prefers-color-scheme:dark){body{color:#fff;background:#000}.next-error-h1{border-right:1px solid rgba(255,255,255,.3)}}\"}}],[\"$\",\"h1\",null,{\"className\":\"next-error-h1\",\"style\":{\"display\":\"inline-block\",\"margin\":\"0 20px 0 0\",\"padding\":\"0 23px 0 0\",\"fontSize\":24,\"fontWeight\":500,\"verticalAlign\":\"top\",\"lineHeight\":\"49px\"},\"children\":\"404\"}],[\"$\",\"div\",null,{\"style\":{\"display\":\"inline-block\"},\"children\":[\"$\",\"h2\",null,{\"style\":{\"fontSize\":14,\"fontWeight\":400,\"lineHeight\":\"49px\",\"margin\":0},\"children\":\"This page could not be found.\"}]}]]}]}]],\"notFoundStyles\":[],\"styles\":[[\"$\",\"link\",\"0\",{\"rel\":\"stylesheet\",\"href\":\"/_next/static/css/7595f9f4281d3467.css\",\"precedence\":\"next\",\"crossOrigin\":\"\"}]]}]}]}],null]],\"initialHead\":[false,\"$Lb\"],\"globalErrorComponent\":\"$c\",\"missingSlots\":\"$Wd\"}]]\n"])</script>
    <script>self.__next_f.push([1, "b:[[\"$\",\"meta\",\"0\",{\"name\":\"viewport\",\"content\":\"width=device-width, initial-scale=1\"}],[\"$\",\"meta\",\"1\",{\"charSet\":\"utf-8\"}],[\"$\",\"title\",\"2\",{\"children\":\"Create Next App\"}],[\"$\",\"meta\",\"3\",{\"name\":\"description\",\"content\":\"Generated by create next app\"}],[\"$\",\"meta\",\"4\",{\"name\":\"next-size-adjust\"}]]\n6:null\n"])</script>
    <script>self.__next_f.push([1, ""])</script>
</body>

</html>